@charset "utf-8";

.footer {
	line-height: 1.75;
	font-family: '微软雅黑', 'Arial', 'sans-serif';
	font-size: 12px;
	background: #006B92;
	color: #fff;
	text-align: center;
	padding: 10px;
}

.footerbar a {
	padding: 0 1em;
	color: #fff;
}

.footerbar a:hover {
	text-decoration: underline;
	color: #ff936d;
}